# Generated by Django 2.0.7 on 2018-08-10 11:22

import django.contrib.postgres.fields
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0011_auto_20180809_0958'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='status',
            field=models.CharField(choices=[('open', 'Open'), ('closed', 'Closed'), ('disputed', 'Disputed')], default='open', max_length=8),
        ),
    ]
